Skip to main content
PATCH
Unpublish

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Success

id
string | null

The UUID of the specific object.

object
string

A string describing the object type returned.

title
string | null

The title of the review.

body
string | null

The content/body of the review.

stars
number<float> | null

The numerical rating provided in the review. Can be a decimal from 1.0 to 5.0.

status
string | null

The status of the review (e.g. in_review, published, unpublished).

verified
boolean

Indicates whether the reviewer has purchased the product (based on presence of a purchase).

customer

Expandable – The associated customer ID.

product

Expandable – The associated product ID.

purchase

Expandable – The associated purchase ID.

review_medias

Expandable – Property not returned unless expanded.

discarded_at
integer | null

Time at which the object was discarded. Measured in seconds since the Unix epoch.

created_at
integer | null

Time at which the object was created. Measured in seconds since the Unix epoch.

updated_at
integer | null

Time at which the object was last updated. Measured in seconds since the Unix epoch.